## pynuki 1.6.3

=== debian/changelog ===
pynuki (1.6.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Aug 2024 16:57:56 +0200

pynuki (1.6.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077727)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 17:18:09 +0900
