=== debian/control ===
Source: pynuki
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-requests <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pschmitt/pynuki
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynuki
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynuki.git

Package: python3-pynuki
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for interacting with Nuki locks and openers
 This library allows communication with Nuki Smart Locks and Nuki Openers via a
 Nuki Bridge. It provides functionalities to lock and unlock doors, as well as
 manage the open state of door openers. Users can enable or disable Continuous
 Mode for Nuki Openers, which automatically opens the door when the buzzer is
 pressed. The library also supports handling events generated by Nuki devices,
 such as doorbell rings. Integration with the Nuki Bridge's HTTP API enables
 control and status fetching from the smart lock and opener devices.
