=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pynuki


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pynuki.egg-info/

override_dh_auto_test:
