=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pynuki-$1\.tar\.gz/ \
  https://github.com/pschmitt/pynuki/tags .*/v?(\d\S+)\.tar\.gz
